{
  "name": "adeverintabackend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alexandru.dev/adeverintabackend.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/alexandru.dev/adeverintabackend/issues"
  },
  "homepage": "https://gitlab.com/alexandru.dev/adeverintabackend#readme",
  "dependencies": {
    "body-parser": "^1.18.3",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "mongoose": "^5.4.2"
  }
}
